.lg-block {
    display: block;
}

.lg-flex {
    display: flex;
}

.w1400{ width: 96%; margin: auto}
@font-face {
    font-family: "ali";
    src: url('../fonts/impact.ttf')
}

.waphear {
    display: block;
    width: 100%;
    height: 75px;
    z-index: 12;
    position: relative;
}

.inner {
    background: rgba(255, 255, 255, 1);
    box-shadow: 1px 3px 6px #cacaca;
    position: fixed;
}

.waphear .ico {
    width: .7rem;
    height: 4px;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    padding: 6px 0;
    background-color: #000;
    background-clip: content-box;
    position: absolute;
    right: 0.15rem;
    top: 50%;
    margin-top: -10px;
    z-index: 9;
    box-sizing: content-box;
}

.menu ul li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.menu ul li .ico {
    position: absolute;
    right: 15px;
    width: 15px;
    height: 15px;
    top: 10px;
    z-index: 1;
    background: url(../images/plus.png) 95% center no-repeat;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
    filter: grayscale(100%);
}

.menu ul li a {
    height: 45px;
    color: #fff;
    line-height: 45px;
    padding-left: 5%;
    font-size: 16px
}

.menu ul li .a_js2 {}

.menu ul li .a_fmj_on {
    background: url(../images/reduce.jpg) 95% center no-repeat;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
    filter: grayscale(100%);
}

.menu ul li .a_bf {
    display: none
}

.menu ul li .a_bf a {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    display: block;
}

.waphear .logo {
    width: 100%;
    height: 75px;
    float: left;
    background: url(../img/logo.png) no-repeat 0.15rem center;
    background-size: auto 87%;
}

.menu {
    display: none;
}

.menu {
    width: 100%;
    position: fixed;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    top: 0;
    display: none;
    z-index: 99999;
}

.menu .show-menu img {
    width: auto;
    max-width: 100%;
}

.menu .closed {
    width: 30px;
    height: 25px;
    border-radius: 50%;
    padding-top: 5px;
    position: absolute;
    right: 0.1rem;
    top: 5px;
    z-index: 11;
    color: #E1E1E1
}

.menu .show-menu {
    width: 60%;
    height: 100%;
    position: fixed;
    z-index: 9;
    background: #26438a;
    left: 0;
    top: 0;
    padding-top: 5%;
    text-align: center
}

.menu .show-menu h1 {
    line-height: 1.25rem;
    text-align: center;
    color: #000;
    font-weight: normal
}

.menu .show-menu a {
    color: #fff
}

.menu .show-menu li {
    line-height: 0.64rem;
    font-size: 100%;
    letter-spacing: 1px;
    text-align: left;
    margin-left: 20px;
}

.show-erweima {
    width: 66%;
    background: rgba(255, 255, 255, 0.9);
    margin: auto;
    padding: 0.64rem;
    text-align: center;
    border-radius: 0.2rem;
    padding-bottom: 0.3rem;
    position: fixed;
    bottom: 20%;
    display: none;
    left: 10%;
    z-index: 9
}

.show-erweima img.ewm {
    width: auto;
    max-width: 100%;
    height: auto
}

.show-erweima .txt {
    line-height: 2rem;
    color: #0D0D0D;
    font-size: 100%
}

.show-erweima .txt span {
    padding: 5px 10px;
    background: #202D4F;
    color: #fff
}

.show-erweima .txt span a {
    color: #fff
}

.show-erweima .txt .wx {
    width: 8%;
    margin-right: 5px;
    display: inline-block
}

.show-erweima .closed {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 10;
    width: 30px;
    height: 25px;
    padding-top: 5px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background: #373737;
}

.footer_float {
    /* height: auto; */
    height: 1.08rem;
    overflow: hidden;
    background: #9F0710;
    color: #fff;
    width: 100%;
    position: fixed;
    z-index: 9999;
    left: 0;
    bottom: 0;
}

.footer_float a {
    color: #fff;
}

.footer_float ul li {
    float: left;
    padding: 0.2rem 0;
    width: 24%;
    line-height: 0.64rem;
    text-align: center;
    font-size: 100%;
    background: url(../images/nav_line.jpg) right repeat-y;
}

.footer_float ul li:last-child {
    background: none;
    border-right: none;
}

.footer_float ul li {
    border-right: 1px solid rgba(255, 255, 255, 0.4)
}
.footer_float {height:auto; overflow:hidden; background:#3D3C3A; color:#fff; width:100%; position:fixed; z-index:9999; left:0; bottom:0; }
.footer_float a{ color:#fff;}
.footer_float ul li{ float:left; padding:0.2rem 0;  width:24%; line-height:0.5rem; text-align:center; font-size:100%; background:url(../images/nav_line.jpg) right repeat-y;}
.footer_float ul li:last-child{ background:none; border-right: none;}
.footer_float ul li{ border-right: 1px solid rgba(255,255,255,0.4)}
.wap-news,.wap-nesnva{display: none;}
.rel-news ul li i{ font-style: inherit;}
.wapadv-cont,.wap{display: none;}
.pc{ display: block;}
.middle,.w1300{ width: 96%; margin: auto;}
.waphear,.wap{ display: block;}
.pc{display: none;}
.head,.header,.syproduct{ display: none;}
#header{ display: none;}
.waphear { display: block;width: 100%; height: 70px; z-index: 99; background: rgba(38, 67, 138, .9);}
.waphear .ico{
    width: 10%;height:4px;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
    padding: 6px 0;
    background-color:#fff;
    background-clip: content-box; position:absolute; right:0.4rem; top:0.65rem; z-index:9; }
.menu ul li{ position: relative; border-bottom: 1px solid rgba(255,255,255,0.2);}
.menu ul li .ico{ position:absolute; right:15px; width:15px; height:15px; top: 10px; z-index:1;background:url(../images/plus.png) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s;filter: grayscale(100%);}
.menu ul li a{height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
.menu ul li .a_js2{}
.menu ul li .a_fmj_on{background:url(../images/reduce.jpg) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s;filter: grayscale(100%);}
.menu ul li .a_bf{display:none}
.menu ul li .a_bf a{height:40px;line-height:40px;font-size:14px; display:block;}
.inner{ background: rgba(38, 67, 138, .9); box-shadow:  1px 3px 6px #cacaca;position: fixed; }
.waphear .logo {
    width: 75%;
    height: 50px;
    float: left;
    background: url(../images/index_logo.png) no-repeat left center;
    background-size: 100%;
}
.waphear h1{ padding: 10px; box-sizing: border-box;}



.toper{display: none}

.navbox{ display: none}

/*底部*/
.footer-box{ height:auto; overflow:hidden; padding-top:20px; background:#2B2B2B;}
.footer_nav{ display: none}
.footer_nav ul{ display:block; width:75%; margin:auto;}
.footer_nav ul li{ width:10.28%; text-align:center; line-height:40px; float:left}
.footer_nav ul li a{ font-size:0.2rem; color:#fff;line-height:40px;}
.footer-main{ height:auto; overflow:hidden; width: 96%; margin: auto;}
.footer-left{ width:100%; padding-top:0.3rem; text-align:center}
.footer-left p{ padding-top:0.24rem; line-height:36px; font-size:16px; color:#FFF}
.footer-center{ width:24.375%; padding-top:0.3rem; margin-left:6.125%; display: none}
.footer-book{ padding-top:12px}
.footer-book input{  float:left;  border:2px solid #8E8E8E; border-radius:5px; height:30px; line-height:30px; padding-left:1.5%; background:#2B2B2B; margin-bottom:18px; color:#fff }
.footer-book input.txt1{width:47%;margin-right:1%;}
.footer-book textarea{  float:left;  border:2px solid #8E8E8E; border-radius:5px; height:30px; line-height:30px; padding-left:1.5%; background:#2B2B2B; margin-bottom:15px; height:1rem; color:#fff }
.footer-book .txt2{ width:96%;}
.footer-book .txt3{ float:left;  border:2px solid #8E8E8E; border-radius:5px; height:30px; line-height:30px; padding-left:0.5%; background:#2B2B2B; margin-bottom:18px; height:70px; width:96%}
.footer-book input::placeholder,.footer-book .txt3::placeholder{ color:#8f8e8e; font-size:14px;}
.footer-ewm{ width:30.375%; padding-top:5%; margin-left:8%;display: none}
.footer-ewm ul li{ width:46%; float:left; margin-left:12%; text-align:center}
.footer-ewm ul li .pic{ width: 100%}
.footer-ewm ul li .pic img{ width: 100%;}
.footer-ewm ul li p{ padding-top:20px; color:#fff; font-size:0.16rem;}
.footer-main .p{ color: #fff; line-height: 0.4rem; text-align: center;display: inline-block; width: 100%; font-size: 0.18rem}
/**footer end-y**/
.links{ padding:0px 0 10px 0;line-height:22px; font-size:0.14rem;  color:#fff;width: 100%; display:none;}
.links a{font-size:0.14rem;  color:#fff}
.footer-copy{ line-height:25px; text-align:center; font-size:0.12rem; color:#fff; border-top:2px solid #777777; padding-bottom: 30px}
.footer-copy a{ font-size:0.18rem; color:#fff;}
/*banner-action*/
.banner {width: 100%;height: 100%;margin-left: auto;margin-right: auto;overflow: hidden;position: relative;}
.banner .swiper-slide {text-align: center;font-size: 18px; overflow: hidden; background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.banner .swiper-slide img{width: 150%;}
.banner .swiper-button-next,.banner .swiper-button-prev{transition: all 0.5s; width:78px;height: 78px;left:285px; background:url(../images/lb-qh.png) no-repeat left center;}
.banner .swiper-button-next{ background:url(../images/lb-qh.png) no-repeat right center;left:auto;right:285px;}
.banner .swiper-pagination {bottom:10px!important;}
.banner .swiper-pagination span{transition: all 0.5s; width:10px;height:10px;border-radius:18px;margin:0 10px!important;background:#FFFFFF;opacity: 1;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{transition: all 0.5s; background:#e50012;}
/*banner-over*/
.box-adv{ width: 100%; display: inline-block; background: url("../images/yosuhi.jpg") no-repeat top; background-size: 340%; padding: 0.9rem 0rem;}
.box-adv ul li{ width: 33.3%; border: 1px solid #fff; height: 2.2rem; float: left; padding: 0 4%;box-sizing:border-box }
.box-adv ul li:nth-child(1),.box-adv ul li:nth-child(2){ border-right: 0px;}
.box-adv ul li:nth-child(1),.box-adv ul li:nth-child(2),.box-adv ul li:nth-child(3),.box-adv ul li:nth-child(4),.box-adv ul li:nth-child(5),.box-adv ul li:nth-child(6){border-bottom: 0px;}
.box-adv ul li:nth-child(5),.box-adv ul li:nth-child(4),.box-adv ul li:nth-child(5),.box-adv ul li:nth-child(7),.box-adv ul li:nth-child(8){ border-right: 0px;}
.box-adv ul li p{ font-size: 0.18rem; color: #fff; text-align: center; line-height: 0.35rem}
.box-adv ul li span{ width: 100%; margin: 15% auto; display: block; text-align: center}
.box-adv ul li span i{ width: 0.6rem; height: 0.6rem; border-radius: 50%; border: 2px solid #fff; line-height: 0.6rem;text-align: center}
.box-adv ul li span i::before{ font-size: 0.36rem; color: #fff}
.box-adv ul li h6{ display: none }
.box-adv ul li:first-child p{ text-align: left;line-height: 0.5rem}
.box-adv ul li:hover span i{ background:#fff;}
.box-adv ul li:hover span i::before{ color: #c81624}
/*服务*/
.title-box .title{ height:56px; font-size:30px; color:#7f8081; font-weight: bold; line-height:56px; background:url(../images/title-line5.fw.png) center no-repeat;text-align:center;}
.title-box .title h3 a{ font-size: 0.44rem; font-weight: bold;}
.title-box .stitle{ text-align: center; font-size: 0.28rem; }
.box-serve{ margin-top: 0.6rem}
.box-list{ width: 100%; display: inline-block; margin-top: 0.4rem}
.box-serve ul{ width: 100%; display: inline-block;}
.box-serve ul li{ width:49.2%; margin-right: 1%; float: left; overflow: hidden; height: 240px; position:relative; margin-bottom: 15px; box-shadow: 0px 5px 8px rgba(0,0,0,0.2)}
.box-serve ul li .serve-img{ width: 100%; height:100%; overflow: hidden}
.box-serve ul li .serve-img img{ width: 100%; height: 100%; object-fit: cover}
.box-serve ul li:nth-child(3),.box-serve ul li:nth-child(5),.box-serve ul li:nth-child(7){ margin-right: 0px}
.box-serve ul li h4{ font-size: 0.3rem; font-weight: bold;line-height: 0.5rem; padding: 0px 5%; box-sizing: border-box}
.box-serve ul li p{padding: 0px 5%; box-sizing: border-box; font-size: 0.18rem; line-height: 0.36rem; display: -webkit-box;
    -webkit-box-orient: vertical;-webkit-line-clamp: 3; /* 控制行数 */overflow: hidden;text-overflow: ellipsis;}
.box-serve ul li .serve-cont span{ width: 30%; height: 0.4rem; line-height: 0.4rem;  border-radius: 10px; text-align: center; background: #c81624;
    display: block; color: #fff; font-size: 0.14rem; margin-top: 5%; margin-left: 5%}
.box-serve ul li:first-child{ width: 100%; box-shadow: none; background: #27448a; padding: 2%; box-sizing: border-box}
.box-serve ul li .serve-cont{ position: absolute; bottom: 0px; left: 0px; width: 100%; height: 120px; background: rgba(255,255,255,0.9) }
.box-serve ul li .box-about{ width: 100%; border: 6px solid #fff; height: 100%; padding: 5%; box-sizing: border-box}
.box-serve ul li .box-about h5{ font-size: 0.3rem; font-weight: bold; text-transform:uppercase;  color: #fff;}
.box-serve ul li .box-about .about-title{ font-size: 0.3rem;font-weight: bold; color: #fff}
.box-serve ul li .box-about .about-cont{ margin-top: 5%}
.box-serve ul li .box-about .about-cont p{ padding: 0px;font-size: 0.24rem; color: #fff; line-height: 0.55rem;}
.box-serve ul li:hover .serve-img img{ -webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);
    -webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}
.box-serve ul li:hover{ border-radius: 15px; overflow: hidden; transition: all 1s;}
.box-about .zhixiang{ width: 30%; display: block; margin-top: 5%}
.box-about .zhixiang img{ width: 100%; -webkit-transition: all 1s;transition: all 1s;}
.box-serve ul li:hover .zhixiang img{ margin-left: 10%;}
/*anli-y*/
.box-case{ margin-top: 0.3rem; background: #f5f5f5; padding-top: 0.3rem}
.team-mediate{ width: 100%; height: 600px; position: relative; margin-top: 0.4rem}
.team-swiper{ width: 100%; height: 600px;}
.team-swiper .team-slide{ width: 190px; height: 280px; position: relative; overflow: hidden;}
.team-swiper .team-slide .team-img{ width: 90%; height:243px; overflow: hidden; display: block; margin: auto }
.team-swiper .team-slide .team-img img{ width: 100%; height: 100%; object-fit: cover; -webkit-transition: all 2s;transition: all 2s;}
.team-swiper .team-slide:hover .team-img img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.team-swiper .team-slide p{ text-align:center; line-height: 0.45rem; font-size: 0.24rem;}
.team-swiper{ width: 100%; overflow: hidden;}
.team-swiper .swiper-button-next, .team-swiper .swiper-button-prev{width: 50px; height: 50px; background: rgba(0,0,0,0.6); border-radius: 50%; opacity: 1;
    z-index: 10;}
.team-swiper .swiper-button-prev:after, .team-swiper .swiper-button-next:after{ font-size: 30px; color: #fff;}
.team-swiper .swiper-button-next{ right: 0.6%;}
.team-swiper .swiper-button-prev{ left: 0.6%;}
/*新闻*/
.news{padding:50px 0; padding-top: 0px; margin-top: 0.5rem }
.news .news-box .news-l{width:100%;}
.news-qh{ width:100%;}
.news-qh .hd{height:65px;position:relative;border-bottom:1px solid #e2e2e2;}
.news-qh .hd ul{ float:left;  position:absolute;}
.news-qh .hd ul li{position: relative; float:left;cursor:pointer;width:160px;font-size:18px;margin-right:0.5rem;}
.news-qh .hd ul li p{font-size:0.18rem;color:#acacac;margin-top:5px;}
.news-qh .hd ul li.on:after{position: absolute;content:"";bottom:-13px; width:75px;height:3px;background:#dc0d07;}
.news-qh .bd {margin-top:0.4rem;}
.news-qh .bd ul{zoom:1;  }
.news-qh .bd li .news-l-div{width:100%;overflow: hidden;position: relative;background:#f2f2f2}
.news-qh .bd li .news-l-div .news-l-img{transition: all 0.5s; width:100%;height:240px;overflow:hidden;}
.news-qh .bd li .news-l-div .news-l-img img{transition: all 0.5s; height:100%;width: 100%; object-fit: cover;  display: block; margin: auto;}
.news-qh .bd li .news-l-div:hover .news-l-img img{transition: all 0.5s;transform: scale(1.1);}
.news-qh .bd li .news-l-div .news-l-js{padding:0.16rem;}
.news-qh .bd li .news-l-div .news-l-js p:first-child{font-size:0.26rem; line-height: 0.4rem; font-weight: bold;}
.news-qh .bd li .news-l-div .news-l-js p:last-child{font-size:12px;line-height:25px;}
.news-qh .bd li .news-l-div .news-l-js p span{color:#b9241d;}
.news-qh .bd li .news-l-div .news-l-date{width:84px;height:84px;background:#206cb3;position:absolute; top: 5%; left:2%;padding:0 10px;text-align: center;color:#FFFFFF;}
.news-qh .bd li .news-l-div .news-l-date span{font-size:40px;font-weight:bold;}
.news-qh .bd li .news-l-div .news-l-date p{font-size:16px;border-top:1px solid #FFFFFF;}
.news-qh .bd li .news-l-xw {width:100%;float: right;padding-left:20px;border-left:1px solid #d4d4d4;}
.news-qh .bd li .news-l-xw ul li{transition:all 0.5s; font-size:14px;position: relative;line-height:40px;border-bottom:1px dashed #d3d3d3}
.news-qh .bd li .news-l-xw ul li:before{transition:all 0.5s; position: absolute; content: ""; width:11px;height:11px;background:#d4d4d4;border-radius:50%;left:-26px;top:15px;}
.news-qh .bd li .news-l-xw ul li:first-child:before,
.news-qh .bd li .news-l-xw ul li:nth-child(2):before,
.news-qh .bd li .news-l-xw ul li:nth-child(3):before{transition:all 0.5s; background:#206cb3;}
.news-qh .bd li .news-l-xw ul li span{float: right;display: inline-block;font-size:13px;}
.news-qh .bd li .news-l-xw ul li:hover a{color:#b9241d;}

.news .news-box .news-r{width:100%; margin-top: 20px; }
.news .news-box .news-r .news-top{font-size:18px;border-bottom:1px solid #d9d9d9;}
.news .news-box .news-r .news-top p{font-size:18px;color:#acacac;margin-top:5px;}
.news-r-lb{ width:100%;overflow:hidden; position:relative;}
.news-r-lb .hd{ overflow:hidden;}
.news-r-lb .bd{ padding:15px;  }
.news-r-lb .infoList li{padding:10px 0;border-bottom:1px dashed #d3d3d3;height:100px !important;}
.news-r-lb .infoList li p{position: relative;padding-left:25px;margin:10px 0;}
.news-r-lb .infoList li p:first-child{font-size:14px;}
.news-r-lb .infoList li p:last-child{font-size:14px;color:#555555;}
.news-r-lb .infoList li p:last-child span{color:#b9241e;}
.news-r-lb .infoList li p:first-child:before{position: absolute;content:"";top:0;width:22px;height:22px;overflow: hidden;background:url(../images/news-q.png) no-repeat center;left:0;}
.news-r-lb .infoList li p:last-child:after{position: absolute;content:"";top:5px;width:22px;height:22px;overflow: hidden;background:url(../images/news-a.png) no-repeat center;left:0;}
.index-bt .brand{ color: #fff;}
/*内页*/
.public_ej{background:#f7f9fb; padding-top:50px;}

/* 左边部分-action */
.public_left{width:22.125%;margin-bottom:30px;float: left; display: none}
.public_left .public_l_box .public_l_title{background:#2565af;color:#FFFFFF;padding:20px 0;text-align: center;}
.public_left .public_l_box .public_l_title p{font-size:0.26rem;margin-bottom:5px; font-weight:bold; letter-spacing:3px;}
.public_left .public_l_box .public_l_title span{font-size:0.2rem;}
.public_left .public_l_box .public_l_thumb{width:100%;height:2rem;display: flex;justify-content: center;align-items: center;overflow:hidden;}
.public_left .public_l_box .public_l_thumb img{max-width: 100%; display: block; margin: auto;}

/* ———————————————————————————————————————————————————————————————————————————————————————————————— */

.public_left .public_l_box .public_l_nav {text-align: center;font-size:24px;}
.public_left .public_l_box .public_l_nav .public_l_dt{width:100%;line-height:60px;border-bottom:1px solid #707070;transition: all 0.5s; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;}
.public_left .public_l_box .public_l_nav .public_l_dt a{padding-left:15%;color:#333333;display: block;width:85%; font-size:18px;}
.public_left .public_l_box .public_l_nav .public_l_dt:hover{background: #2565af;transition: all 0.5s; }
.public_left .public_l_box .public_l_nav .public_l_dt:hover a{color:#FFFFFF;}
.public_l_dt:hover ._after{display: block;width: 3px;height: 100%;position: absolute;left: 0;top: 0;background: #ffffff;}
.public_left .public_l_box .public_l_nav .public_l_dt.on,
.public_left .public_l_box .public_l_nav .public_l_dt#open{background: #2565af;}
.public_left .public_l_box .public_l_nav .public_l_dt.on a,
.public_left .public_l_box .public_l_nav .public_l_dt#open a{color:#FFFFFF;}
.public_left .public_l_box .public_l_nav .public_l_dt#open ._after{display: block;width: 3px;height: 100%;position: absolute;left: 0;top: 0;background: #ffffff;}
.public_left .public_l_box .public_l_nav .public_l_dt:after{position: absolute; content:""; right:4%;top:33%;display: block;width:30px;height:30px;background: url(../images/jt_ico.png) no-repeat left center;transition: all 0.5s;}
.public_left .public_l_box .public_l_nav .public_l_dt:hover:after,
.public_left .public_l_box .public_l_nav .public_l_dt.on:after,
.public_left .public_l_box .public_l_nav .public_l_dt#open:after{background: url(../images/jt_ico.png) no-repeat right center;transition: all 0.5s;}
.public_left .public_l_box .public_l_nav .public_l_dd{display: none;}
.public_left .public_l_box .public_l_nav .on+.public_l_dd{display:block;}
.public_left .public_l_box .public_l_nav .public_l_li{width:100%;padding: 0 30px;line-height:60px;font-size:20px;cursor:pointer;border-bottom: 1px solid #cccccc;transition: all 0.5s;}
.public_left .public_l_box .public_l_nav .public_l_li:hover{background:#2565af;transition: all 0.5s;}
.public_left .public_l_box .public_l_nav .public_l_li:hover a{color:#FFFFFF;}
/* ———————————————————————————————————————————————————————————————————————————————————————————————— */
.public_left .public_l_box .public_l_case li{width:90%;margin:20px auto;overflow: hidden;background:#FFFFFF;}
.public_left .public_l_box .public_l_case li .public_l_case_img{width:100%;height:auto;display: flex;justify-content: center;align-items: center;overflow:hidden;}
.public_left .public_l_box .public_l_case li .public_l_case_img img{max-width: 100%; display: block; margin: auto;transition: all 0.5s;}
.public_left .public_l_box .public_l_case li:hover .public_l_case_img img{transition: all 0.5s;transform: scale(1.1);}
.public_left .public_l_box .public_l_case li .public_l_case_botm{text-align: center;font-size:0.18rem;line-height:30px;text-align: center;padding:1%;color:#2565af;}
.public_left .public_l_box .public_l_case li .public_l_case_botm p{}

/* ———————————————————————————————————————————————————————————————————————————————————————————————— */
.public_left .public_l_box .public_l_news{ padding-top:20px;}
.public_left .public_l_box .public_l_news li{line-height:40px;padding-left:10%;position: relative;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical; }

.public_left .public_l_box .public_l_news li a{font-size:0.16rem;color:#595959;}
.public_left .public_l_box .public_l_news li:before{position: absolute;content:"";width:0;height:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:10px solid #7d7d7d;left:5%;top:12px;}
.public_left .public_l_box .public_l_news li:hover a{color:#2565af;}
.techs{ padding:0.5rem 0; height:auto; overflow:hidden; padding-top:40px}
.techs ul li{ float:left; width:22%; text-align:left; font-size:14px; color:#fff;}
.techs ul li img{ width:auto; max-width:30%;}
.techs ul li:first-child{ width:194px; line-height:2rem}
.page{text-align: center;}
.page ul a{padding:5px 10px;border-radius:5px;border:1px solid #989898;color:#989898;display:inline-block;margin:20px 2px;cursor: pointer;}
.page ul li:hover{border:1px solid #2565af;color:#FFFFFF;background:#2565af;}
.page ul span{padding:5px 10px; border:1px solid #2565af;color:#FFFFFF;background:#2565af;}
.page ul li.active a{ color:#fff}
/* ———————————————————————————————————————————————————————————————————————————————————————————————— */
/* 左边部分-over */
/* 右边部分-action */
.public_right{width:100%;}
.public_right .public_r_nav{border-bottom:1px solid #b5b5b5;padding-bottom:10px;margin-bottom:10px; height:auto; overflow:hidden}
.public_right .public_r_nav span:first-child{font-size:0.30rem;font-weight:bold;color:#727272;padding-left:2%;margin-left:2%;border-left:5px solid #376ba8;}
.public_right .public_r_nav span b{font-size:10px;margin-left:1%;}
.public_right .public_r_nav span:last-child{float: right;}
.public_right .public_r_nav span a:hover{color:#2565af;}
.about_ej{font-size:16px;color:#333333;line-height:40px;}
/*服务y*/

.case_ej .case_ej_div{width:48.4%;margin:1%;float: left;background:#FFFFFF;}
.case_ej .case_ej_div:nth-child(2n){ margin-right: 0px;}
.case_ej .case_ej_div .case_ej_img{width:100%;height:200px;display: flex;justify-content: center;align-items: center;overflow:hidden;}
.case_ej .case_ej_div .case_ej_img img{max-width:inherit;width: 100%; height: 100%; object-fit: cover;transition: all 0.5s;}
.case_ej .case_ej_div:hover .case_ej_img img{transition: all 0.5s;transform: scale(1.1);  }
.case_ej .case_ej_div .case_ej_botm{font-size:14px;color:#2560a4;line-height:30px;text-align:center;padding:10px 0;}
.case_ej .case_ej_div .case_ej_botm p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.case_ej .case_ej_div .zizhi-img{ height: 265px;}
/* --------------------资讯中心-action-------------------- */

.news_ej .news_ej_div{border-bottom:1px solid #bababa;padding:5px 0;}
.news_ej .news_ej_div .news_ej_img{width:30%;height:140px;display: flex;justify-content: center;align-items: center;overflow:hidden;float: left;}
.news_ej .news_ej_div .news_ej_img img{max-width:100%;display: block;margin:auto;transition: all 0.5s; max-height:100%}
.news_ej .news_ej_div:hover .news_ej_img img{transition: all 0.5s;transform: scale(1.1);}
.news_ej .news_ej_div .news_ej_js{width:62%;float: left;margin:0 3%;padding:15px 0;}
.news_ej .news_ej_div .news_ej_js p{line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news_ej .news_ej_div .news_ej_js p:first-child{font-size:18px;color:#485f9e;}
.news_ej .news_ej_div .news_ej_js p{font-size:16px;color:#322e30;}
.news_ej .news_ej_div .news_ej_date{text-align: center;background:#f4f2f2;padding:1%;float: left;margin:30px 0; display: none}
.news_ej .news_ej_div .news_ej_date span{font-size:24px;}
.news_ej .news_ej_div .news_ej_date p{font-size:14px;}

/* --------------------联系我们-action-------------------- */

.contact_top {margin:30px 0;}
.contact_top ul li{display:inline-table;float:left;width:100%;height:80px;margin:1%;border:1px solid #dedede;padding:1% 2%;}
.contact_top ul li p{ display:block; height:auto; overflow:hidden; clear:both;}
.contact_top ul li:first-child p:last-child,
.contact_top ul li:last-child p:last-child{font-size:18px;}
.contact_top ul li p:first-child{font-size:20px;margin-bottom:10px; line-height:40px;}
.contact_top ul li p:last-child{font-size:18px;}
.contact_top ul li p img{ float:left; margin-top:0px; margin-right:10px;}
.contact_box{width:100%;height:auto;overflow: hidden;margin-top:30px;}
.contact_box iframe{width:100%;}
.case_ej .case_ej_div .fengcai-img{ height: 350px;}
.case_ej .case_ej_div .fengcai-img img{ max-width: inherit; width: 100%; height:100%; object-fit: cover }

.cooperation_message {text-align: center;}
.cooperation_message input{width:47%;margin:1%;height:60px;background:#FFFFFF;border:1px solid #f2f2f2;padding:0 2%;font-size:16px;}
.cooperation_message input:nth-child(3){width:97%;margin:1%;}
.cooperation_message textarea{width:97%;margin:1%;height:186px;padding:1%;background:#FFFFFF;border:1px solid #f2f2f2;font-size:16px;color:#717171;}
/* 详情页-action */

.show .show_title{font-size:22px;text-align: center;}
.show .show_title p:last-child{font-size:16px;color:#666666;}
.show .show_title p span{margin:1%;display: inline-block;}
.show .show_box{font-size:18px;color:#4a4a4a;}
.show .show_box img{display: block;max-width:100% !important;margin:1% auto; width:auto !important;  height:auto !important}
.show .fp p{padding:1%;background:#f5f5f5;border-radius:5px;margin:1% 0;}
.show .fp p a{color:#4a4a4a;transition: all 0.5s;display: block;}
.show .fp p:hover a{color:#fbbd08;transition: all 0.5s;}
.show .show_botm .show_b_box{margin:2% 0;overflow: hidden;}
.show .show_botm .show_b_box .show_b_title{border-bottom:1px solid #494949;display: inline-flex;display: flex;justify-content:space-between;align-items: center;margin-bottom:20px;}
.show .show_botm .show_b_box .show_b_title span{font-size:20px;border-bottom:4px solid #494949;padding:1%;display: inline-block;font-weight:bold; width:30%}
.show .show_botm .show_b_box .show_b_title a{font-size:18px;}
.sho_pro_lb .swiper-slide .sho_pro_img{width:100%;overflow: hidden;height:135px;display: flex;justify-content: center;align-items: center;overflow:hidden;}
.sho_pro_lb .swiper-slide .sho_pro_img img{max-width:100%;display:block;margin:auto;transition: all 0.5s;}
.sho_pro_lb .swiper-slide:hover .sho_pro_img img{transition: all 0.5s;transform: scale(1.1);}
.sho_pro_lb .swiper-slide p{text-align: center;font-size:16px;padding:10px 0;}
.show .show_botm .show_b_box .show_news ul{display: inline-flex;display: flex;justify-content:space-between;flex-wrap: wrap;}
.show .show_botm .show_b_box .show_news ul li{font-size:16px;color:#494949;display: inline-flex;display: flex;justify-content:space-between;
    width:100%;border-bottom:1px dashed #666666;padding:1%;}
.show .show_botm .show_b_box .show_news ul li a{display: inline-block;width:75%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition: all 0.5s;}
.show .show_botm .show_b_box .show_news ul li:hover a{color:#fbbd08;transition: all 0.5s;}
.show .show_botm .show_b_box .show_news ul li span{ font-size: 12px;}

.biit {
    position: fixed;
    right: 10px;
    bottom: 30%;
    z-index: 10;

}

.biit i{   width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;}
.biit {
    border-color: #c81624;
    background-color: #c81624;
    color: #ffffff;
    font-size: 20px;
}
.yb_conct{ display: none;}
/* 详情页-over */
